[DualGinsu]
GinsuDecelFileName=GIN_Corvette_C5_EXH_DCL.gin
AEMSDecelVol= 25087
GinsuDecelVol= 24063
MinRPM= 1402
MaxRPM= 5881
FadeIn= 0.150000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 100.000000
Unk0= 0
DecelAEMSMixLRPM= 0.300000
DecelGinsuMixLRPM= 0.900000
DecelAEMSMixSRPM= 0.900000
DecelGinsuMixSRPM= 0.150000
